import CONFIG from "../../core/сonfig.jsx";

const getSetContentBySetId = async (api, set_id) => {
    const response = await api.get(`${CONFIG.BASE_URL}/set_content/${set_id}/`);
    return response.data;
};

export default getSetContentBySetId;